body {
	font-family: "Avenir Next", Avenir, "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #252525;
	line-height: 1.5rem;
}

h1, h2 {
	font-family: AvenirNext-Medium, "Avenir Next", "Helvetica Neue", Arial, Helvetica, sans-serif;
	font-size: 1.5rem;
	line-height: 1.4em;
	font-weight: normal;
}

h1, h2, h3, h4, h5, h6 {
	padding-bottom: 1rem;
}

.upper, h4 {
	text-transform: uppercase;
	font-size: 0.8rem;
}

p, ul {
	margin-bottom: 1.5rem;
}

li {
	margin-bottom: 0.5rem;
	margin-left: 2rem;
}

li ul {
	margin-bottom: 1rem;
	margin-bottom: 0.5rem;
}

@media (min-width: 760px) {
	h1, h2 {
		line-height: 2rem;
	}
}

.stripe.fancy {
	color: white;
	font-weight: lighter;
	font-size: 1.2rem;
	line-height: 1.5;
}

.stripe.fancy h2 {
	color: #CCCCCC;
	font-weight: normal;
	text-shadow: rgba(0,0,0,0.75) 0px 0px 20px;
}

.stripe.fancy h2 + p {
	margin-top: 1rem;
}

a {
	color: #777;
	font-weight: bold;
}

a:active, a:hover {
	color: #D62536 !important;
	border-bottom-color: #D62536 !important;
}

a:visited {
	color: #AAA;
}

ul.nav li a {
	display: block;
	color: black;
	font-size: 1rem;
	text-decoration: none;
	text-align: right;
	font-weight: normal;
}

ul.nav li.selected a {
	color: #D62536;
}

footer {
	font-size: 0.7rem;
	line-height: 1.4rem;
}

footer .abn {
	display: inline-block;
	color: #AAA;
	padding-left: 0.5rem;
	margin-right: 0.5rem;
	border-left: solid #CCC 1px;
}

.contactBlock {
	font-size: 1.1rem;
	padding-bottom: 1rem;
}

.icon {
	padding-left: 2rem;
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 1rem auto;
}

.icon.telephone {
	background-image: url(../images/icon-telephone.svg);
}

.icon.email {
	background-image: url(../images/icon-email.svg);
}

.icon a {
	text-decoration: none;
	color: inherit;
	padding-bottom: 0.4rem;
	border-bottom: dashed #AAA 1px;
	margin-bottom: -0.4rem;
	font-weight: normal;
}

.normal {
	font-size: 1rem;
	color: #999;
}
/*# sourceMappingURL=data:application/json;base64,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 */